Bug 160063 - Broken link should point to Extras/UsingExtras at fedoraproject.org
Broken link should point to Extras/UsingExtras at fedoraproject.org
Status: CLOSED RAWHIDE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedora.redhat.com/projects/ext...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-10 11:51 EDT by Steve Bonneville
Modified: 2007-04-18 13:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 09:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Bonneville 2005-06-10 11:51:35 EDT
Description of problem:

Broken link on http://fedora.redhat.com/projects/extras/ under the heading
"Using Fedora Extras", sentence 2:

  Read the docs for more information.
           ^^^^
Points to the URL:  http://fedoraproject.org/wiki/Extras_2fUsingExtras
URL SHOULD READ:    http://fedoraproject.org/wiki/Extras/UsingExtras
Comment 1 Alex Lancaster 2005-06-28 06:32:40 EDT
Appears to be fixed on the current http://fedora.redhat.com/projects/extras/ page.

Note You need to log in before you can comment on or make changes to this bug.